<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2K.1beta (1.48)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>SMM distances</TITLE>
<META NAME="description" CONTENT="SMM distances">
<META NAME="keywords" CONTENT="formules">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2K.1beta">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="formules.css">

<LINK REL="previous" HREF="node2.html">
<LINK REL="up" HREF="node1.html">
<LINK REL="next" HREF="node17.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html213"
  HREF="node17.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html211"
  HREF="node1.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html207"
  HREF="node15.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="/usr/share/latex2html/icons/prev.png"></A>   
<BR>
<B> Next:</B> <A NAME="tex2html214"
  HREF="node17.html">Goldstein et al. (1995a)</A>
<B> Up:</B> <A NAME="tex2html212"
  HREF="node1.html">Distances</A>
<B> Previous:</B> <A NAME="tex2html208"
  HREF="node15.html">least squares estimator :</A>
<BR>
<BR>
<!--End of Navigation Panel-->

<H1><A NAME="SECTION00120000000000000000">
SMM distances</A>
</H1>

<P>
<!-- MATH
 $\mu _{X_{j}}=\sum _{i}ix_{ij}$
 -->
<IMG
 WIDTH="103" HEIGHT="31" ALIGN="MIDDLE" BORDER="0"
 SRC="img44.png"
 ALT="\( \mu _{X_{j}}=\sum _{i}ix_{ij} \)"> and <!-- MATH
 $\mu _{Y_{j}}=\sum _{i}iy_{ij}$
 -->
<IMG
 WIDTH="98" HEIGHT="31" ALIGN="MIDDLE" BORDER="0"
 SRC="img45.png"
 ALT="\( \mu _{Y_{j}}=\sum _{i}iy_{ij} \)">
are average allelic states at the <I>j</I>th locus, and <IMG
 WIDTH="24" HEIGHT="28" ALIGN="MIDDLE" BORDER="0"
 SRC="img5.png"
 ALT="\( x_{ij} \)">
and <IMG
 WIDTH="23" HEIGHT="28" ALIGN="MIDDLE" BORDER="0"
 SRC="img6.png"
 ALT="\( y_{ij} \)"> are the frequencies of the allele in state <IMG
 WIDTH="10" HEIGHT="15" ALIGN="BOTTOM" BORDER="0"
 SRC="img46.png"
 ALT="\( i \)">
at the <I>j</I>th locus in populations X an Y, respectively.

<P>
<BR><HR>
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"><STRONG>Subsections</STRONG></A>

<UL>
<LI><A NAME="tex2html215"
  HREF="node17.html">Goldstein et al. (1995a) [Goldstein, D.B.&nbsp;97]</A>
<LI><A NAME="tex2html216"
  HREF="node18.html">average square distance (ASD) (Goldstein et al. 1995b; Slatkin 1995)
[Goldstein, D.B.&nbsp;97]</A>
<LI><A NAME="tex2html217"
  HREF="node19.html">Shriver et al.'s (1995) [Shriver, M.D.&nbsp;95]</A>
<LI><A NAME="tex2html218"
  HREF="node20.html">Lev A. Zhivotovsky (1999) [Takezaki, N.&nbsp;96]</A>
</UL>
<!--End of Table of Child-Links-->
<BR><HR>
<ADDRESS>
Olivier Langella
2002-03-20
</ADDRESS>
</BODY>
</HTML>
